## simple-firewall 1.1

=== debian/changelog ===
simple-firewall (1.1) stable; urgency=low

  * Drop support for init.d

 -- Jan Baier <jan.baier@amagical.net>  Wed, 22 Nov 2017 13:05:57 +0100

simple-firewall (1.0) stable; urgency=low

  * Initial Release.

 -- Jan Baier <jan.baier@amagical.net>  Fri, 10 Feb 2017 16:41:59 +0100
