=== debian/control ===
Source: simple-firewall
Section: admin
Priority: optional
Maintainer: Jan Baier <jan.baier@amagical.net>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: simple-firewall
Architecture: any
Recommends: systemd (>= 215)
Depends: iptables, ${shlibs:Depends}, ${misc:Depends}
Description: systemd wrapper for iptables
 This package provides a convenient wrapper for iptables usable in systemd
 environments.
